> ## Documentation Index
> Fetch the complete documentation index at: https://developer.oplog.one/llms.txt
> Use this file to discover all available pages before exploring further.

# Query Cargo Carriers.



## OpenAPI

````yaml /api-reference/openapi.json get /openapi/v1/CargoCarriers
openapi: 3.0.1
info:
  title: OmniServices Web API
  version: v1
servers:
  - url: https://api.oplog.one
    description: Production Server
  - url: https://api.staging.oplog.one
    description: Staging Server
security:
  - Authorization: []
paths:
  /openapi/v1/CargoCarriers:
    get:
      tags:
        - CargoCarriers
      summary: Query Cargo Carriers.
      parameters:
        - name: X-Tenant-Id
          in: header
          description: If you want to emulate, please enter TenantId.
          schema:
            type: string
      responses:
        '200':
          description: Success
          content:
            text/plain:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/CargoCarriersOpenApiDTO'
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/CargoCarriersOpenApiDTO'
            text/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/CargoCarriersOpenApiDTO'
        '204':
          description: Success
components:
  schemas:
    CargoCarriersOpenApiDTO:
      type: object
      properties:
        key:
          type: string
        value:
          type: string
      additionalProperties: false
  securitySchemes:
    Authorization:
      type: apiKey
      in: header
      name: Authorization

````